Pro Tools LE 7.4 und Leopard doch kompatibel?

Dieses Thema im Forum "Musik, Audio, Podcasting" wurde erstellt von zirc, 11.03.2008.

  1. zirc

    zirc Thread Starter MacUser Mitglied

    Beiträge:
    179
    Zustimmungen:
    1
    Mitglied seit:
    15.09.2005
    Ich habe heute zu Ohren gekriegt, dass PT LE 7.4 jetzt doch auf OS X 10.5.2 läuft?
    Hat das schon jemand ausprobiert? Würde mich mal interessieren, ich denke gerade darüber nach, mir das Update auf 7.4 zu kaufen, aber ich will eigentlich warten bis es auf Leopard läuft. Wenn das aber jetzt schon geht, was das ja super!
    Klar, ich weiß, auf der Digidesign Seite wird immernoch gesagt, dass es nicht kompatibel ist, aber ich habe heute wie gesagt aus einer relativ guten Quelle gehört, dass es geht, hatte nur keine Gelegenheit genauer nachzufragen.

    Also... Erfahrungen?

    Grüße
    Chris
     
  2. drums

    drums MacUser Mitglied

    Beiträge:
    3.156
    Zustimmungen:
    245
    Mitglied seit:
    01.05.2006
    Das kommt schlicht und ergreifend auf die Hardware drauf an.
    Ich kenne Leute mit ner Digi002, da rennt es nicht.
    Ich kenne Leute mit 7.4 auf ner MBox2, bei denen läuft es.
    Neuere Hardware funktioniert :jaja:
     
  3. zirc

    zirc Thread Starter MacUser Mitglied

    Beiträge:
    179
    Zustimmungen:
    1
    Mitglied seit:
    15.09.2005
    mbox2 hätt ich auch. meinste man kanns mal riskieren? Ich mein,kaputt machen kann man ja eigentlihc nichts, ne?
     
  4. bimbam

    bimbam MacUser Mitglied

    Beiträge:
    1.381
    Zustimmungen:
    192
    Mitglied seit:
    06.07.2007
    Wenn du nicht zwingend auf irgendwelche Features von 7.4 angewiesen bist, würde ich warten, bis eine offiz. Freigabe seitens Digidesign vorhanden ist.
    Alles andere ist das try`n error Prinzip.

    Es ist nicht nur von der Hardware abhängig, zu dem hier auch 2 paar unterschiedliche Typen verglichen werden (USB/FW-Anschluß) sondern auch von PlugIns/VST`s und deren Abhängigkeiten, erst recht, wenn man evtl. eine ältere unter Tiger und 7.3 erstellte Session auf Leopard und 7.4 öffnen, weiterbearbeiten möchte, etc.
     
  5. zirc

    zirc Thread Starter MacUser Mitglied

    Beiträge:
    179
    Zustimmungen:
    1
    Mitglied seit:
    15.09.2005
    Mir geht es in erster linie darum, die neuen Features von 7.4 zu nutzen bzw. mir draufzuschaffen, ich brauche das demnächst auf der arbeit.
    Plugins, alte sessions und ähnliches kann warten.

    Also probieren? Kaputt machen kann ich ja wohl nichts. Mal sehn... ich berichte wenn es ergebnisse gibt.

    grüße
    Chris
     
  6. drums

    drums MacUser Mitglied

    Beiträge:
    3.156
    Zustimmungen:
    245
    Mitglied seit:
    01.05.2006
    Probieren.
    Entweder es geht oder es geht nicht.
    Was soll passieren? :noplan:
     
  7. gerymulligan

    gerymulligan MacUser Mitglied

    Beiträge:
    30
    Zustimmungen:
    0
    Mitglied seit:
    17.02.2008
    bei mir läuft es problemlos

    leo + pro tools LE 7.4 + mbox 2 pro
     
  8. ich nehme täglich auf und das stundenlang :D von berufswegen....

    die mbox2 ob firewire oder usb kann eine kernelpanik unter 10.5.x verursachen, machmal und manchmal auch nicht.
    deswegen wenns heikel ist, 10.4.x verwenden :jaja:

    mit dem digi002 hab ich letzte woche 2x3 stunden unter 10.5.2 - 16 tracks - ohne probleme mitgeschnitten, war aber nur eine probe !
     
  9. Crom

    Crom MacUser Mitglied

    Beiträge:
    102
    Zustimmungen:
    5
    Mitglied seit:
    28.04.2006
    Laufen tuts schon ,aber selbst auf meinem Macpro+Digi002 ist die Performance miserabel.
     
  10. jimithing

    jimithing MacUser Mitglied

    Beiträge:
    286
    Zustimmungen:
    3
    Mitglied seit:
    25.12.2005
    bei mir läuft LE 7.4cs2 mit einer MBox 1 unter 10.5.2
     
Die Seite wird geladen...

Diese Seite empfehlen